Bug 72526 - Problem with checkbox in keyboard shortcut dialog
Problem with checkbox in keyboard shortcut dialog
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: Triaged
Depends On:
Blocks: 67218 79579 CambridgeTarget
  Show dependency treegraph
 
Reported: 2002-08-24 18:24 EDT by Kjartan Maraas
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-21 11:44:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2002-08-24 18:24:35 EDT
Description of Problem:

Toggling the "Deactivate F10...." checkbox affects both checkboxes in the dialog.
Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Havoc Pennington 2002-08-24 18:43:16 EDT
For me it's the other way around, toggling the top check affects the bottom one. 
But doesn't seem to happen always.
Comment 2 Kjartan Maraas 2002-08-24 18:53:07 EDT
just to lessen the confusion, it's the top one that does it for me too.
Comment 3 Havoc Pennington 2003-01-08 00:37:24 EST
This one is surely something simple, but I can't find it inspecting 
the code right now.

We should be sure it's filed on gnome.org, it's the kind of thing someone 
could easily find and fix.
Comment 4 Kjartan Maraas 2003-05-13 17:52:07 EDT
Still seeing this.
Comment 5 Matthias Clasen 2005-01-06 08:04:19 EST
I think this is intentional, isn't it ?

The first check is "disable all keys", whereas the second is "disable
one specific key", so the second check is included in the first.
Comment 6 Kjartan Maraas 2005-01-06 08:49:04 EST
Still, it's annoying to have to reenable the F10 checkbox if you
uncheck the first one. I agree with the first checkbox setting the
second, but not unsetting it.
Comment 7 Kjartan Maraas 2005-02-02 09:15:20 EST
Should this be closed as an upstream problem maybe?
Comment 8 Ray Strode [halfline] 2005-02-21 11:33:48 EST
Hi Kjartan,

Do you have an upstream report for this? If so, please post a link to
the bug report (for reference) and we can close this UPSTREAM.
Comment 9 Kjartan Maraas 2005-02-21 11:44:19 EST
Filed upstream as http://bugzilla.gnome.org/show_bug.cgi?id=168066

Note You need to log in before you can comment on or make changes to this bug.